@charset "utf-8";

/*
*	****************************************
*	*           public inside               
*	****************************************
*/
.placeholder{
    height: 80px;
}
/*banner*/
#banner{
    position: relative;
    overflow: hidden;
    height: 229px;
}
#banner img{
    display: block;
    width: 800px;
    position: relative;
    left: 50%;
    margin-left: -400px;
}
#banner .contain{
    overflow: visible;
    position: relative;
}
#banner .contain .thumb{
    position: absolute;
    bottom: 20px;
    right: 15px;
    font-size: 14px;
    line-height: 16px;
    opacity: 0.5;
    color: #fff;
}
#banner .contain .thumb a{
    color: #fff;
}
@media (min-width: 768px){
    #banner{
        position: relative;
        overflow: hidden;
        height: 366px;
    }
    #banner img{
        display: block;
        width: 1280px;
        position: relative;
        left: 50%;
        margin-left: -640px;
    }
    .placeholder{
        display: none;
        height: 80px;
    }
}
@media (min-width: 1200px){
    #banner{
        height: 550px;
    }
    #banner img{
        position: relative;
        width: 1920px;
        margin-left: -960px;
        left: 50%;
    }
}

/********二级导航  开始********/
.secNav{
    height: 60px;
    background: #f5f5f5;
    padding-right: 15px;
    padding-left: 15px;
}
.secNav h1{
    font-size: 16px;
    font-weight: bold;
    line-height: 60px;
    float: left;
}
.secNav h2{
    font-size: 14px;
    color: #999;
    line-height: 60px;
    text-align: right;
    background-image: url('../images/arrow2.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 6px 12px;
    padding-right: 15px;
}
.secNav.on{
    background: #5b3f1a;
}
.secNav.on h1{
    display: none;
}
.secNav.on h2{
    color: #fff;
    float: none;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    background-image: url('../images/close.png');
    background-size: 12px 12px;
}
#secNav{
    padding: 15px 15px 25px 15px;
    background: #fff;
    display: none;
}
#secNav li{
    border-bottom: 1px solid #4d4d4d;
    padding: 0 8px;
}
#secNav li a{
    display: block;
    height: 50px;
    line-height: 50px;
    color: #333;
    font-weight: lighter;
    background-image: url('../images/arrow2.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 6px 12px;
}
#secNav li a.active{
    background-image: url('../images/right.png');
    background-size: 12px 8px;
    color: #010169;
}
.psecNav{
    display: none;
}
@media (min-width: 768px){
    .secNav{
        display: none;
    }
    #secNav{
        display: none;
    }
    .psecNav{
        display: block;
        padding-top: 25px;
        padding-bottom: 15px;
    }
    .psecNav ul{
        margin-left: -10px;
        margin-right: -10px;
    }
    .psecNav ul li{
        padding: 0 10px;
        margin-bottom: 10px;
        width: 148px;
        height: 40px;
        float: left;
    }
    .psecNav ul li a{
        display: block;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        color: #666;
        text-align: center;
        background: #f3f3f3;
        -webkit-transition: all ease-in-out 0.3s;
        -o-transition: all ease-in-out 0.3s;
        transition: all ease-in-out 0.3s;
    }
    .psecNav ul li a:hover,
    .psecNav ul li a.active{
        color: #fff;
        background: #5b3f1a;
    }
}
@media (min-width: 992px){
    .psecNav{
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .psecNav ul li{
        width: 192px;
        height: 44px;
    }
    .psecNav ul li a{
        height: 44px;
        line-height: 44px;
    }
    .psecNav ul li a:hover,
    .psecNav ul li a.active{
        color: #fff;
        background: #5b3f1a;
    }
}
@media (min-width: 1200px){
    .psecNav{
        padding-top: 35px;
        padding-bottom: 20px;
    }
    .psecNav ul{
        margin-left: -15px;
        margin-right: -15px;
    }
    .psecNav ul li{
        padding: 0 15px;
        margin-bottom: 15px;
        width: 195px;
        height: 44px;
    }
    .psecNav ul li a{
        height: 44px;
        line-height: 44px;
    }
}
@media (min-width: 1500px){
    .psecNav{
        padding-top: 40px;
        padding-bottom: 25px;
    }
    .psecNav ul li{
        padding: 0 15px;
        margin-bottom: 15px;
        width: 240px;
        height: 56px;
    }
    .psecNav ul li a{
        height: 56px;
        line-height: 56px;
    }
}
/********二级导航  结束********/


#loading{
    margin-top: 20px;
    background: url('../images/loading.gif') center center no-repeat;
    height: 20px;
    background-size: 50px 10px;
}
#loaded{
    margin-top: 10px;
    font-size: 14px;
    color: #ccc;
    text-align: center;
}

.amt{
    margin-top: 30px;
}
.amb{
    margin-bottom: 40px;
}
.apt{
    padding-top: 30px;
}
.apb{
    padding-bottom: 40px;
}
.about-title{
    text-align: center;
}
.about-title p{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 24px;
}


.brand .p1{
    margin-bottom: 20px;
    font-size: 14px;
    color: #333;
    line-height: 24px;
}
.brand .p1 p{
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 10px;
}
.brand .banner{
    background: url('../images/about-banner.jpg') center center no-repeat;
    background-size: cover;
    text-align: center;
    padding: 40px 0;
    margin-bottom: 20px;
}

.brand .banner .box{
    display: inline-block;
    background: #fff;
    padding: 30px 20px;
    margin: 0 auto;
}
.brand .banner .box img{
    display: block;
    height: 40px;
    margin: 0 auto;
}
.brand .banner .box img:first-child{
    margin-bottom: 15px;
}
.brand .culture .text{
    margin-bottom: 20px;
}
.brand .culture .text p.ti{
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #5b3f1a;
    margin-bottom: 5px;
}
.brand .culture .text p.text{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
}
.brand .imgbox{
}
.brand .imgbox img{
    display: block;
    width: 100%;
}
@media (min-width: 768px){
    .amt{
        margin-top: 40px;
    }
    .amb{
        margin-bottom: 60px;
    }
    .apt{
        padding-top: 40px;
    }
    .apb{
        padding-bottom: 60px;
    }
    .about-title p{
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 20px;
        line-height: 24px;
    }
    .brand .p1{
        margin-bottom: 30px;
    }
    .brand .banner{
        background: url('../images/about-banner.jpg') center center no-repeat;
        padding: 50px 0;
        margin-bottom: 30px;
    }
    .brand .banner .box{
        padding: 45px 30px;
    }
    .brand .banner .box img{
        height: 60px;
        margin: auto;
    }
    .brand .banner .box img:first-child{
        margin-bottom: 0px;
        float: left;
        padding-right: 20px;
    }
    .brand .banner .box img:last-child{
        float: right;
        padding-left: 20px;
    }
    .brand .culture .text{
        float: right;
        margin-bottom: 0px;
        width: 320px;
    }
    .brand .culture .text p.ti{
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 5px;
    }
    .brand .culture .text p.text{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .brand .imgbox{
        width: 350px;
        padding: 0;
        float: left;
    }
    .brand .imgbox img{
        display: block;
        width: 100%;
    }
    .brand .imgbox .color{
        display: none;
    }
}
@media (min-width: 992px){
    .amt{
        margin-top: 50px;
    }
    .amb{
        margin-bottom: 80px;
    }
    .apt{
        padding-top: 50px;
    }
    .apb{
        padding-bottom: 80px;
    }
    
    .brand .p1{
        margin-bottom: 40px;
    }
    .brand .banner{
        background: url('../images/about-banner.jpg') center center no-repeat;
        padding: 60px 0;
        margin-bottom: 40px;
        background-attachment: fixed;
        background-size: auto;
    }
    .brand .banner .box{
        padding: 60px 40px;
    }
    .brand .banner .box img{
        height: 70px;
    }
    .brand .banner .box img:first-child{
        padding-right: 30px;
    }
    .brand .banner .box img:last-child{
        padding-left: 30px;
    }
    .brand .culture .text{
        width: 420px;
    }
    .brand .culture .text p.ti{
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 5px;
    }
    .brand .culture .text p.text{
        margin-bottom: 15px;
    }
    .brand .imgbox{
        width: 440px;
        padding-right: 20px;
        padding-bottom: 20px;
        position: relative;
    }
    .brand .imgbox .color{
        width: 420px;
        height: 420px;
        background: #5b3f1a;
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
    }
}
@media (min-width: 1200px){
    .about-title p{
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 28px;
    }
    .amt{
        margin-top: 60px;
    }
    .amb{
        margin-bottom: 100px;
    }
    .apt{
        padding-top: 60px;
    }
    .apb{
        padding-bottom: 100px;
    }
    
    .brand .p1{
        margin-bottom: 50px;
    }
    .brand .banner{
        padding: 70px 0;
        margin-bottom: 50px;
    }
    .brand .banner .box{
        padding: 75px 50px;
    }
    .brand .banner .box img{
        height: 70px;
    }
    .brand .banner .box img:first-child{
        padding-right: 70px;
    }
    .brand .banner .box img:last-child{
        padding-left: 70px;
    }

    .brand .culture .text{
        width: 500px;
    }
    .brand .culture .text p.ti{
        margin-bottom: 10px;
    }
    .brand .culture .text p.text{
        margin-bottom: 20px;
    }
    .brand .imgbox{
        width: 520px;
    }
    .brand .imgbox .color{
        width: 500px;
        height: 500px;
    }
}
@media (min-width: 1500px){
    .about-title p{
        font-size: 30px;
        margin-bottom: 40px;
        line-height: 32px;
    }
    .amt{
        margin-top: 80px;
    }
    .amb{
        margin-bottom: 120px;
    }
    .apt{
        padding-top: 80px;
    }
    .apb{
        padding-bottom: 120px;
    }
    
    .brand .p1{
        margin-bottom: 60px;
    }
    .brand .banner{
        padding: 80px 0;
        margin-bottom: 60px;
    }
    .brand .banner .box{
        padding: 90px 60px;
    }
    .brand .banner .box img{
        height: 70px;
    }
    .brand .banner .box img:first-child{
        padding-right: 80px;
    }
    .brand .banner .box img:last-child{
        padding-left: 80px;
    }
    .brand .amin{
        width: 1170px;
    }
}
/*news*/
#news{
    margin-top: 30px;
    margin-bottom: 80px;
}
#news li{
    width: 100%;
    margin-bottom: 15px;
}
#news li a{
    display: block;
    box-shadow: none;
}
#news li a:active{
    box-shadow: 0 0 5px 0 #ffa39e;
}
#news li img{
    display: block;
    width: 100%;
}
#news .text{
    background: #f2f2f2;
    padding: 15px 10px 15px 10px;
}
#news li h1{
    font-size: 16px;
    color: #333;
    line-height: 18px;
    margin-bottom: 15px;
    font-weight: bold;
}
#news li p{
    font-size: 14px;
    color: #666;
    line-height: 24px;
}
#news li span{
    display: block;
    font-size: 12px;
    color: #999;
    line-height: 12px;
    margin-top: 10px;
}
@media (min-width: 768px){
    #news{
        margin-bottom: 0;
    }
    #news li{
        width: 50%;
        float: left;
        padding: 0 15px;
    }
    #news a{
        position: relative;
        top:0;
        background: #000;
    }
    #news a img{
        opacity: 1;
    }
    #news a:hover{
        top: -3px;
    }
    #news a:hover img{
        opacity: 0.7;
    }
}
@media (min-width: 992px){
    /*news*/
    #news li{
        width: 25%;
        padding: 0 15px;
        margin-bottom: 16px;
    }
    #news .text{
        padding: 20px 20px;
    }
}
/*news end*/

/*show start*/
#show{
    margin-top: 30px;
    margin-bottom: 80px;
}
#show .hot{
    display: none;
}
#show .article .head h1{
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    color: #333;
    text-align: center;
    margin-bottom: 8px;
}
#show .article .head p{
    font-size: 12px;
    font-weight: 100;
    color: #999;
    line-height: 24px;
    text-align: center;
    margin-bottom: 15px;
}
#show .article .des{
    margin-bottom: 20px;
    border: 1px solid #ddd;
    background: #f7f7f7;
    padding: 10px;
    font-size: 14px;
    color: #666;
    line-height: 24px;
}
#show .article .cont p{
    font-size: 14px;
    color: #333;
    line-height: 24px;
    margin-bottom: 10px;
}
#show .article .cont img{
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 768px){
    #show {
        margin-top: 50px;
        margin-bottom: 0;
    }
    #show .article{
        width: 67%;
        float: left;
    }
    #show .article .head h1{
        font-size: 18px;
        font-weight: bold;
        line-height: 28px;
        color: #333;
        text-align: left;
        margin-bottom: 8px;
    }
    #show .article .head p{
        font-size: 14px;
        font-weight: 100;
        color: #999;
        line-height: 24px;
        text-align: left;
        margin-bottom: 15px;
    }
    #show .hot{
        display: block;
        float: right;
        width: 27%;
        min-height: 500px;
    }
    #show .hot .title{
        font-size: 20px;
        font-weight: bold;
        color: #333;
        padding-left: 13px;
        border-left: #da251c 3px solid;
        line-height: 22px;
        margin-bottom: 50px;
    }
    #show .hot li{
        border-bottom: 1px dotted #ccc;
        margin-bottom: 30px;
    }
    #show .hot li a{
        display: block;
    }
    #show .hot h1{

        font-weight: bold;
        font-size: 16px;
        color: #333;
        line-height: 18px;
        margin-bottom: 10px;
    }
    #show .hot .summary{
        font-size: 14px;
        color: #888;
        line-height: 24px;
        margin-bottom: 20px;
    }
    #show .hot .time{
        font-size: 12px;
        color: #999;
        line-height: 12px;
        margin-bottom: 15px;
    }
    #show .hot li a:hover h1{
        color: #5b3f1a;
    }
}

/*show end*/
#page{
    margin-bottom: 80px;
}
#page .title{
    margin-top: 40px;
    margin-bottom: 20px;
}
#page .title h2{
    font-size: 24px;
    line-height: 1;
    margin-bottom: 10px;
    font-family: 'Times New Roman';
    text-transform: uppercase;
}
#page .title h1{
    font-size: 16px;
    color: #333;
    line-height: 1;
    font-weight: lighter;
}
#page .content p{
    font-size: 16px;
    line-height: 28px;
    color: #333;
    margin-bottom: 10px;
}

#page .about,
#page .concept{
    overflow: hidden;
    padding-bottom: 40px;
    border-bottom: 1px solid #ccc;
}
#page .about img,
#page .concept img{
    width: 100%;
    display: block;
    margin-bottom: 15px;
}

@media (min-width: 992px){
    #page .title{
        margin-top: 60px;
        margin-bottom: 30px;
    }
    #page .title h2{
        font-size: 28px;
    }
    #page .title h1{
        font-size: 18px;
        color: #333;
        line-height: 1;
    }
    #page .about img{
        display: inline-block;
        width: 510px;
        float: left;
        padding-right: 40px;
    }
    #page .concept img{
        display: inline-block;
        width: 510px;
        float: right;
        padding-left: 40px;
        padding-right: 0;
    }
}
@media (min-width: 1200px){
    #page .title h2{
        font-size: 32px;
        line-height: 1;
    }
    #page .about img,
    #page .concept img{
        width: 580px;
    }
    
}
@media (min-width: 1500px){
    #page .about img{
        width: 650px;
        padding-right: 80px;
    }
    #page .concept img{
        padding-left: 80px;
    }
}
.map{
    display: none;
}
.map_button{
    display: block;
    margin: 30px auto 0px auto;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #5b3f1a;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.contact .text h1{
    display: none;
}
.contact .text p{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    font-weight: lighter;
    padding-top: 10px;
}
@media (min-width: 768px){
    .contact .text h1{
        display: block;
        font-size: 18px;
        color: #5b3f1a;
        font-weight: bold;
        line-height: 20px;
        margin-bottom: 15px;
    }
    .contact .text p{
        border-bottom: none;
        font-weight: normal;
        padding-top: 0;
        padding-bottom: 0;
    }
    .map_button{
        display: none;
    }
    .map{
        display: block;
        margin-bottom: 30px;
    }
    .BMap_noprint{
        display: none;
    }
    #map{
        width: 100%;
        height: 350px;
    }
}
@media (min-width: 992px){
    .map{
        float: left;
        padding-right: 40px;
    }
    #map{
        width: 510px;
        height: 246px;
    }
}
@media (min-width: 1200px){
    .map{
        padding-right: 60px;
    }
    #map{
        width: 600px;
        height: 284px;
    }
}
@media (min-width: 1500px){
    .map{
        padding-right: 80px;
    }
    #map{
        width: 800px;
        height: 300px;
    }
}



/*images*/
#images ul{
    margin: 0 -5px;
}
#images li{
    margin-bottom: 10px;
}
#images li a{
    display: block;
    background: #fff;
    position: relative;
}
#images li img{
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
}
#images li p{
    font-size: 16px;
    height: 40px; 
    text-align: center;
    padding: 0 10px;
    line-height: 40px;
    color: #333;
}


.service .box{
    display: none;
}

.service li p.ti{
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 10px;
    color:#563c19;
}
.service li p.text{
    font-size: 14px;
    color: #333;
    line-height: 20px;
    margin-bottom: 15px;
}
@media (min-width: 768px){
    .service ul{
        display: none;
    }
    .service .box{
        display: block;
        margin-left: -15px;
        margin-right: -15px;
    }
    .service .item{
        float: left;
        width: 50%;
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .service .wrap{
        padding: 20px 15px;
        background: #f2f2f2;
        overflow: hidden;
    }
    .service .wrap img{
        float: left;
        display: block;
        height: 68px;
    }
    .service .wrap .text{
        padding-left: 90px;
    }
    .service .wrap .text p.ti{
        font-size: 16px;
        color: #5b3f1a;
        line-height: 18px;
        padding-bottom: 10px;
        font-weight: bold;
    }
    .service .wrap .text p.tex{
        font-size: 14px;
        color: #333;
        line-height: 20px;
        height: 40px;
        overflow: hidden;
    }
}
@media (min-width: 992px){
    .service .item{
        width: 50%;
        margin-bottom: 30px;
    }
    .service .wrap{
        padding: 30px 25px;
    }
    .service .wrap .text{
        padding-left: 100px;
    }
}
@media (min-width: 1200px){
    .service .item{
        width: 33.3333%;
        margin-bottom: 30px;
    }
    .service .wrap{
        padding: 40px 30px;
    }
    .service .wrap .text{
        padding-left: 90px;
    }
}
@media (min-width: 1500px){
    .service .wrap .text{
        padding-left: 110px;
    }
}
/*images*/
#products{
    margin-top: 30px;
    margin-bottom: 80px;
}
#products #lists{
    margin-left: -7px;
    margin-right: -8px;
}
#products figure{
    width: 50%;
    float: left;
    padding-left: 7px;
    padding-right: 8px;
    background: #fff;
    margin-bottom: 5px;
}
#products a{
    display: block;
}
#products img{
    display: block;
    width: 100%;
    margin: 0 auto;
}
#products figcaption{
    font-size: 16px;
    height: 40px; 
    text-align: center;
    padding: 0 10px;
    line-height: 40px;
    color: #333;
}
@media (min-width: 992px){
    #products{
        margin-top: 30px;
    }
    #products #lists{
        margin-left: -15px;
        margin-right: -15px;
    }
    #products figure{
        width: 25%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        background: #fff;
        margin-bottom: 15px;
    }
    #products a{
        display: block;
    }
    #products img{
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    #products figcaption{
        font-size: 16px;
        height: 40px; 
        text-align: center;
        padding: 0 10px;
        line-height: 40px;
        color: #333;
    }
}



/*contact*/



#feedback input[type=text]{
    display: block;
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
    padding: 0 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #fff;
    font-size: 14px;
    outline: none;
    font-size: 16px;
    color: #333;
    font-weight: lighter;
}
#feedback textarea{
    display: block;
    width: 100%;
    height: 140px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px 10px;
    line-height: 20px;
    margin-bottom: 15px;
    outline: none;
    font-size: 16px;
    color: #333;
    font-weight: lighter;
}
#feedback input[type=submit]{
    display: block;
    width: 100%;
    height: 50px;
    background: #bfa538;
    font-size: 16px;
    text-align: center;
    color: #fff;
    border: none;
    font-weight: lighter;
}